Subject: Re: [Healeys] gauge clamp found

From: I Erbs <[email-masked]>
Date: Tue, 20 Aug 2013 11:11:35 -0700

The amazing thing is they were where I put them, so so could easily find
them. Just had to look in the same box three times before I found them.
Thanks to all who offered.
Cheers

Ira Erbs
Portland, OR
please excuse typos. Sent from my phone
On Aug 19, 2013 6:44 PM, "I Erbs" <[email-masked]> wrote:

> looking for a clamp/lamp holder for the oil/water temp and fuel gauge.
> Anyone got a pair they could part with?
> If I actually loacte mine I'll send them back to you.... Don't ask....
> Please contact off list for my address and how much you want?
> Ira Erbs
> Portland, OR
>    _______                                  _______
>      (______ \____1960 BT7____/ _______)
>          (_________________________)
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys